import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker;
import './demo9.css';
function footerRender() {
    return React.createElement("div", { className: "custom-footer" }, "\uD83D\uDC4D Some useful info here");
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(DatePicker, { footerRender: footerRender }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker, { footerRender: footerRender })), document.getElementById('date-picker-demo-9'));
